{
    onBasePowerPriority: 19,
    onBasePower(basePower, attacker, defender, move) {
      if (this.field.getPseudoWeather("distortionroom") && attacker.adjacentFoes().some((foeActive) => foeActive.ability === "aurabreak")) {
        this.debug("Aura Break reverse");
        return this.chainModify(0.75);
      } else if (this.field.getPseudoWeather("distortionroom")) {
        this.debug("Renegade boost");
        return this.chainModify(1.33);
      }
    },
    flags: {},
    name: "Renegade",
    rating: 3.5,
    num: -32075
}